/* Estilo base */
.btn-secondary-custom {
    background-color: var(--white);
    color: var(--orange-infolaft) !important;
    border: 1px solid var(--orange-infolaft) !important;
    border-radius: 8px;
    transition: all 0.4s ease;
}

/* Hover y Active */
.btn-secondary-custom:hover,
.btn-secondary-custom:active {
    background-color: var(--notification-light-red) !important;
    border-color: var(--notification-light-red) !important;
}

/* Asegurar que el color del texto no cambie después de interactuar */
.btn-secondary-custom:focus,
.btn-secondary-custom:focus-visible,
.btn-secondary-custom:visited {
    color: var(--orange-infolaft) !important;
}